/* 
GLOBAL SCREEN STYLES 

color codes{
}
*/

html {height: 100%;}

body{
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	color: #FFFFFF;
	height: 100%;
	font-family: trebuchet, helvetica, Arial, 'Lucida Grande', lucida, Sans-Serif;
}
#container {
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 50% -10px;	
}
.home #container{
	background-image: url("images/lrg-bg4.jpg");
}
.gallery #container{
	background-image: url("images/lrg-bg-gallery-2.jpg");
}

#content{
	width: 1000px;
	min-height: 100%;
	padding: 0;
	margin: 0 auto;
	position: relative;;
	text-align: left;
}

#grid{
	width: 1000px;
	min-height: 100%;
	padding: 0;
	margin: 0;
}

#error{
	width: 780px;
	height: 480px;
	padding: 20px 0;
	margin: 0 auto;
	text-align: left;
}




/* -------------------------------------------------------------------------- */
/* MAIN MENU */

#masthead{
	position: absolute;
	left: 270px;
	top: 40px;
	overflow: hidden;
	
}
#masthead h1{
	margin: 0;
	padding: 0;	
}
#masthead a{
	display: block;
	width: 460px;
	height: 260px;
	text-indent: -9000px;
	font-size: 7px;	
}

#main-menu{
	position: absolute;
	top: 550px;
	left: 30px;
	padding: 0;
	margin: 0;
	text-align: left;	
}
.home #mm-home,
.gallery #mm-gallery
{
	color: #fff;	
}

/* -------------------------------------------------------------------------- */
/* INFO */

.info{
	width: 300px;
	overflow: hidden;
	padding: 380px 0 40px 30px;
	margin: 0;
	text-align: left;
	float: left;
}

/* -------------------------------------------------------------------------- */
/* GALLERY */

.gallery-thumbs{
	width: 640px;
	margin: 0px;
	padding: 410px 0px 20px 0px;
	overflow: hidden;
	float: left;
}
.gallery-thumbs ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.gallery-thumbs li{
	float: left;
	margin: 0px 18px 18px 0px;
	padding: 0px;
}
.gallery-thumbs li a{
	border: 1px solid #000000;
	display: block;
	width: 140px;
	height: 100px;
}
.gallery-thumbs li a:hover{
	border: 1px solid #d8b43d;
}

#fs-image{
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: repeat;
	background-position: 0 0;		
	background-image: url("images/000000x90.png");
}

/* -------------------------------------------------------------------------- */
/* FOOT */

.foot-spacer{
	display: block;
	height: 60px;
	clear: both;
}


/* -------------------------------------------------------------------------- */
/* DEFAULTS */

a{
	color: #d8b43d;
	text-decoration: none;
}
a:hover	{
	color: #d8b43d;
	text-decoration: underline;
}
h1, h2, h3, h4, p, li
{
	line-height: 14px;	
	text-align: left;	
	overflow: hidden;
	padding: 0px;
	margin: 0px;	
}
h1 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.33em;
}
h2 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0.2em;
	margin: 0 0 10px 0;
}
h3 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0.1em;
}
h4{
	font-size: 10px;
	letter-spacing: 0.12em;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0 0 10px 0;
}
p {
	color: #999999;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 0px 0px 10px 0;
}
li {
	color: #cccccc;
	font-size: 12px;
	font-weight: normal;
}
ul{
	margin: 10px 0px 10px 0px;
	padding: 0px;
	list-style-type: none;
}
img{ 
	border: 0;
	margin: 0;
	padding: 0;	
}



.clear{
	clear: both;
}
.hide{
	display: none;	
}
.alt{
	display: none;	
}

table{
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;	
}
table td{
	padding: 0px;
	text-align: left;
}
form{
	padding: 0px;
	margin: 0px;
}
fieldset{
	padding: 10px 0;
	margin: 0;
	border-top: 1px solid  #333333;
	border-bottom: 1px solid #333333;	
	border-left: none;
	border-right: none;
}
legend{
	width: 150px;
	color: #333333;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0.1em;	
	text-align: right;
	padding: 0;
	margin: 0 0 0 0;
}
label{
	margin: 0 10px 0 0; 
	padding: 0;
	text-align: right;
}
input, textarea, select{
	color: #333333;
	font-size: 12px;
	line-height: 16px; 	
	font-weight: normal;
	text-align: left;
	font-family: georgia, times, serif;		
	margin: 0 10px 10px 0;		
}
input, textarea{
	padding: 4px 0;	
}
p input, p select{
	width: 310px;
}
p.button input{
	width: auto;
}

/* FIN */
